@import "~font-awesome/css/font-awesome.css";
@import '~bootstrap/dist/css/bootstrap.css';
html {
  font-size: 100%;
}

body {
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
#root{
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}
main {
  flex: 1 0 auto;
}
.text-link {
  color: inherit;
  text-decoration: inherit;
}
